Subject: Re: [PATCH] lis3lv02d: support both one- and two-byte sensors

From: Giuseppe Bilotta <[email-masked]>
Date: Wed, 11 Feb 2009 12:22:41 +0100

On Wednesday 11 February 2009 12:16, Michael J Gruber wrote:

> Giuseppe,
> 
> you may prefer sending this to the kernel mailing list rather than the
> git list. But we can tell you the patch is formatted as a proper git
> patch ;)

I know, I'm terribly sorry for the spamming I did. Fingers automatically went
for 'git@vger' instead of 'linux-kernel@vger' ... I'm so much more used to
sending patches to this list that it goes on automatically 8-/

I'll try not to repeat the mistake in the future 8-)

-- 
Giuseppe "Oblomov" Bilotta